apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
#- https://gitlab.com/fastplatform/core.git//manifests?ref=master
generators:
- services/api_gateway/external/generator.yaml
- services/api_gateway/fastplatform/generator.yaml
transformers:
- services/api_gateway/external/patch.yaml
- services/api_gateway/external/patch-sha1.yaml
- services/api_gateway/fastplatform/patch.yaml
- services/api_gateway/fastplatform/patch-sha1.yaml
